设为首页收藏本站

恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
小博无线
查看: 527|回复: 2

安装ipk的时候提示错误,求帮助

[复制链接]
发表于 2018-5-18 14:51 | 显示全部楼层 |阅读模式
root@OpenWrt:~# opkg install c3h-client_1.0.0-1_ramips_24kec.ipk
Installing c3h-client (1.0.0-1) to root...
Configuring c3h-client.
//usr/lib/opkg/info/c3h-client.postinst: line 4: default_postinst: not found
Collected errors:
* pkg_run_script: package "c3h-client" postinst script returned status 127.
* opkg_configure: c3h-client.postinst returned 127.
我的恩山、我的无线 The best wifi forum is right here.
发表于 2018-5-18 15:36 | 显示全部楼层
依赖库没安装
我的恩山、我的无线 The best wifi forum is right here.
发表于 2018-11-17 17:33 | 显示全部楼层
同问:报错如下。
Collected errors:
* satisfy_dependencies_for: Cannot satisfy the following dependencies for bonuscloud:
*      wget *
* opkg_install_cmd: Cannot install package bonuscloud.
root@OpenWrt:/tmp#

但是看服务里面,也有了 博纳云 的选项。这个影响运行吗?没有抢到Bcode,无法测试
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛 ( 苏ICP备05084872号-1 )  

GMT+8, 2018-12-15 21:37

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表